DCOPSERVER_SHUTDOWN(1)

NAME
dcopserver_shutdown - shuts down the KDE DCOP service

SYNOPSIS
dcopserver_shutdown [--nokill | --wait]

DESCRIPTION
dcopserver_shutdown shuts down the KDE DCOP service. When called without --nokill the dcopserver will be terminated.

OPTIONS

--nokill
    do not terminate DCOP server

--wait
    wait for dcopserver to terminate before returning from program

SEE ALSO
dcopserver(1)

AUTHORS
Waldo Bastian <bastian@kde.org>
Mario Weilguni <mweilguni@sime.com>
Lubos Lunak <l.lunak@kde.org>
Please use http://bugs.kde.org to report bugs, do not mail the authors directly.

This manual page was written by Holger Hartmann <Holger_Hartmann@gmx.de> for the Debian Project (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.